RubyGems Navigation menu

openwsman 2.6.2

The openwsman gem provides a Ruby API to manage systems using the WS-Management protocol.

Versions:

  1. 2.6.2 - October 06, 2015 (31,5 ko)
  2. 2.5.2 - June 03, 2015 (31,5 ko)
  3. 2.4.14 - February 24, 2015 (31 ko)
  4. 2.4.13 - February 24, 2015 (31 ko)
  5. 2.4.12.1 - October 28, 2014 (31 ko)
Voir toutes les versions (13)

Auteurs:

  • Klaus Kämpf

Propriétaires:

D18d0fd84170a8255c30388a800b96c8

Total de contrôle SHA 256:

f0af09d89fe9099bbe59d73034806e2d689d8d86658628cae6f1b81301742ad9

Total de téléchargements 16 194

Pour cette version 1 066

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD 3-clause

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: